Support » Plugin: Gmail SMTP » error 500 after update to 1.1.4

  • I have error 500 after last update with my form.

    If deactivate this plugin all is running ok.

    All the configuration is correct, run in php 7 and configurate the authorization with google again.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Noor Alam

    (@naa986)

    Hi, Can you please contact your host to see what the error is?

    Hi, I am getting the same error on a new site I launched when attempting to grant, current website forms using this is also not working (contact form 7 just keeps spinning with no errors). This started to happen on the latest update. Nothing in Apache error logs either, which is rather strange. This happens with this call with granting: /options-general.php?page=gmail-smtp-settings&action=oauth_grant&code=********************#

    Environment info:
    PHP version: 5.6.99-hhvm
    WordPress version: 4.8.1
    WordPress multisite: Yes
    openssl: Available
    allow_url_fopen: Enabled
    stream_socket_client: Available
    fsockopen: Available
    cURL: Available
    cURL Version: 7.30.0, OpenSSL/1.0.0

    • This reply was modified 2 years, 5 months ago by aedelgod. Reason: additional details
    Plugin Author Noor Alam

    (@naa986)

    @aedelgod, please contact your web host so you can get more information on this error.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘error 500 after update to 1.1.4’ is closed to new replies.